Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-GB0101F Switch
SKU: GS2210-8-GB0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS2210-8-GB0101F Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Nej
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal combo SFP-portar
2
SSH/SSL-stöd
Ja
AC-ingångsfrekvens
AC-ingångsspänning
Maximal strömförbrukning
Adresstabellens storlek
Djup
Väggmonteringssats
Ja
Bredd
Hylla monteringssats
Ja
Hylla installation
Ja
Höjd
Produktfärg
CPU-försvar
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Processvolym
Routningstransitkapacitet
Routing-/omkopplingskapacitet
20 Gbit/s
Förpackningsdjup
214 mm
Förpackningsbredd
366 mm
Förpackningshöjd
79 mm
Inkluderade kablar
AC
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS2210-8
GTIN EAN UPC
4718937581887
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS2210-8
Produktserie
Sålda marknader
GB, IE, IN, NL
Datum tillagt till systemet
2015-05-28
Produktionsdatum
Produktkod
GS2210-8-GB0101F
Staplingsbar
Ja
MIB-stöd
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Virtuella LAN-funktioner
Private VLAN, Protocol-based VLAN, Port-based VLAN
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Zyxel GS2210-8-GB0101F Switch